Bug 1844419 - Insights operator should collect pod logs
Summary: Insights operator should collect pod logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Tomas Remes
QA Contact: psimovec
Radek Vokál
URL:
Whiteboard:
Depends On: 1844413
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-05 11:27 UTC by Vadim Rutkovsky
Modified: 2020-11-11 04:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1844413
Environment:
Last Closed: 2020-11-11 04:57:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 123 0 None closed Bug 1844419: [release-4.4] GatherClusterOperators: store pod logs 2020-11-05 20:17:38 UTC
Red Hat Product Errata RHBA-2020:4321 0 None None None 2020-11-11 04:57:05 UTC

Comment 2 psimovec 2020-10-23 10:28:07 UTC
 main_test.go:369: 16 log files match pattern `^config/pod/openshift-monitoring/logs/.*\.log$`
    --- PASS: TestArchiveContains/Logs (1.06s)

verified on 4.4.0-0.nightly-2020-10-22-221317

Comment 6 errata-xmlrpc 2020-11-11 04:57:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.30 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4321


Note You need to log in before you can comment on or make changes to this bug.